DEEPIN-SCREENSAVER(1)

NAME
deepin-screensaver - Deepin screensaver viewer and tools

SYNOPSIS
deepin-screensaver [options] [name]

OPTIONS

-d, --dbus
    Register DBus service.

-s, --start
    Start screen saver.

-h, --help
    Displays help on commandline options.

-v, --version
    Displays version information.

AUTHOR

deepin-screensaver is written by linuxdeepin <https://github.com/linuxdeepin>.

This manual page was written by Clay Stan (claystan97@gmail.com) for the Debian Project (but may be used by others).